# Fusion Forge
## Features
Adds recipes to make ingots and stone out of Deuterium and Graphene.

## Installation
### With Mod Manager

Simply open the mod manager (if you don't have it install it [here](https://dsp.thunderstore.io/package/ebkr/r2modman_dsp/)), select **FusionForge by JamesFire**, then **Download**. 

If prompted to download with dependencies, select Yes.

Then just click **Start modded**, and the game will run with the mod installed.

### Manually
Install BepInEx [here](https://dsp.thunderstore.io/package/xiaoye97/BepInEx/)

Then drag FusionForge.dll into steamapps/common/Dyson Sphere Program/BepInEx/plugins

## Feedback / Bug Reports
Feel free to contact me on discord (James Fire#4872) with any feedback, bugs or suggestions

## Changelog
### v0.1.0
- Initial Release.
### v0.2.0
- Added fusion recipes to the items they make.
### v0.3.0
- Added recipes to make Rare Resources. They cover up the recipes to make the standard resources, use https://dsp.thunderstore.io/package/appuns/DSPMoreRecipes/ to have more space and to move the recipes.
- Redid some equations and values.
### v0.4.0
- Added the requirement of https://dsp.thunderstore.io/package/appuns/DSPMoreRecipes/ for use.
### v0.5.0
- Fixed which tech my recipes require
### v0.6.0
- Fixed recipe icons
### v0.7.0
- Corrected the math for some of the Rare Resources, as they were taking way more weight than intended.
- Removed an accidental double application of a Rare Resource penalty that made them harder to synthesize.
- Removed the graphene cost for fusing Fire Ice, Spinoform, and Kimberlite Ore, because uh...
### v0.8.0
- Updated for Darkfog.
- Removed https://dsp.thunderstore.io/package/appuns/DSPMoreRecipes/ dependency